 .u-section-1 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-1 .u-sheet-1 {
  min-height: 634px;
}

.u-section-1 .u-group-1 {
  min-height: 360px;
  height: auto;
  margin-top: 50px;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 50px 0;
}

.u-section-1 .u-text-1 {
  font-size: 5.45rem;
  font-weight: 500;
  margin: 0 286px 0 0;
}

.u-section-1 .u-group-2 {
  min-height: 144px;
  margin-top: 30px;
  margin-bottom: -56px;
  height: auto;
}

.u-section-1 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 500;
  font-size: 1.5rem;
}

.u-section-1 .u-text-3 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    font-size: 4.541666666666667rem;
  }

  .u-section-1 .u-group-2 {
    height: auto;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 562px;
  }

  .u-section-1 .u-group-1 {
    min-height: 276px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-group-2 {
    margin-top: 25px;
    margin-bottom: -29px;
    min-height: 161px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 554px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 20px;
    min-height: 244px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-group-2 {
    margin-top: 36px;
    margin-bottom: 15px;
    min-height: 205px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.9rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 518px;
  }

  .u-section-1 .u-group-1 {
    min-height: 143px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.9rem;
    width: auto;
    font-weight: 600;
    margin-top: 29px;
  }

  .u-section-1 .u-group-2 {
    min-height: 295px;
    margin-top: 20px;
    margin-bottom: -6px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
    width: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1327px;
}

.u-section-2 .u-text-1 {
  filter: none;
  font-size: 1.9rem;
  font-weight: 600;
  margin: 60px auto 0;
}

.u-section-2 .u-text-2 {
  width: 942px;
  margin: 20px auto 0;
}

.u-section-2 .u-line-1 {
  width: 55px;
  transform-origin: left center;
  margin: 20px auto 0;
}

.u-section-2 .u-list-1 {
  margin-top: 48px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 10.6667px);
  grid-template-columns: repeat(3, calc(33.3333% - 10.6667px));
  min-height: 999px;
  --gap: 16px;
}

.u-section-2 .u-list-item-1 {
  background-image: linear-gradient(to bottom, rgba(242, 242, 242, 1), rgba(242, 242, 242, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  height: 413px;
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 0.5s;
}

.u-section-2 .u-text-3 {
  font-size: 1.0625rem;
  font-weight: 600;
  margin: 29px auto 0;
}

.u-section-2 .u-list-item-2 {
  background-image: linear-gradient(to bottom, rgba(242, 242, 242, 1), rgba(242, 242, 242, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-image-2 {
  height: 413px;
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 0.5s;
}

.u-section-2 .u-text-4 {
  font-size: 1.0625rem;
  font-weight: 600;
  margin: 29px auto 0;
}

.u-section-2 .u-list-item-3 {
  background-image: linear-gradient(to bottom, rgba(242, 242, 242, 1), rgba(242, 242, 242, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-2 .u-container-layout-3 {
  padding: 0;
}

.u-section-2 .u-image-3 {
  height: 413px;
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 0.5s;
}

.u-section-2 .u-text-5 {
  font-size: 1.0625rem;
  font-weight: 600;
  margin: 29px auto 0;
}

.u-section-2 .u-list-item-4 {
  background-image: linear-gradient(to bottom, rgba(242, 242, 242, 1), rgba(242, 242, 242, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-2 .u-container-layout-4 {
  padding: 0;
}

.u-section-2 .u-image-4 {
  height: 413px;
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 0.5s;
}

.u-section-2 .u-text-6 {
  font-size: 1.0625rem;
  font-weight: 600;
  margin: 29px auto 0;
}

.u-section-2 .u-list-item-5 {
  background-image: linear-gradient(to bottom, rgba(242, 242, 242, 1), rgba(242, 242, 242, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-2 .u-container-layout-5 {
  padding: 0;
}

.u-section-2 .u-image-5 {
  height: 413px;
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 0.5s;
}

.u-section-2 .u-text-7 {
  font-size: 1.0625rem;
  font-weight: 600;
  margin: 29px auto 0;
}

.u-section-2 .u-list-item-6 {
  background-image: linear-gradient(to bottom, rgba(242, 242, 242, 1), rgba(242, 242, 242, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-2 .u-container-layout-6 {
  padding: 0;
}

.u-section-2 .u-image-6 {
  height: 413px;
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 0.5s;
}

.u-section-2 .u-text-8 {
  font-size: 1.0625rem;
  font-weight: 600;
  margin: 29px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1154px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -32px;
  }

  .u-section-2 .u-text-2 {
    width: 940px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: -32px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 10.6667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 10.6667px));
    grid-gap: 16px;
    min-height: 824px;
  }

  .u-section-2 .u-list-item-1 {
    transition-duration: 0.5s;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 340px;
    --radius: 20px;
  }

  .u-section-2 .u-list-item-2 {
    transition-duration: 0.5s;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-2 .u-image-2 {
    height: 340px;
    --radius: 20px;
  }

  .u-section-2 .u-list-item-3 {
    transition-duration: 0.5s;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-2 .u-image-3 {
    height: 340px;
    --radius: 20px;
  }

  .u-section-2 .u-list-item-4 {
    transition-duration: 0.5s;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-2 .u-image-4 {
    height: 333px;
    --radius: 20px;
  }

  .u-section-2 .u-list-item-5 {
    transition-duration: 0.5s;
  }

  .u-section-2 .u-container-layout-5 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-2 .u-image-5 {
    height: 333px;
    --radius: 20px;
  }

  .u-section-2 .u-list-item-6 {
    transition-duration: 0.5s;
  }

  .u-section-2 .u-container-layout-6 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-2 .u-image-6 {
    height: 333px;
    --radius: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1246px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 50px;
  }

  .u-section-2 .u-text-2 {
    width: 720px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 50px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 8.000025px);
    grid-template-columns: repeat(2, calc(50% - 8.000025px));
    min-height: 1420px;
  }

  .u-section-2 .u-image-1 {
    height: 391px;
    margin-top: 11px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-2 .u-image-2 {
    height: 391px;
    margin-top: 11px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-2 .u-image-3 {
    height: 391px;
    margin-top: 11px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-2 .u-image-4 {
    height: 388px;
    margin-top: 11px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-2 .u-image-5 {
    height: 388px;
    margin-top: 11px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-2 .u-image-6 {
    height: 388px;
    margin-top: 11px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-top: 11px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 4.453125rem;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
    grid-gap: 38px;
  }

  .u-section-2 .u-image-1 {
    height: 587px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.78571rem;
  }

  .u-section-2 .u-image-2 {
    height: 587px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.78571rem;
  }

  .u-section-2 .u-image-3 {
    height: 587px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.78571rem;
  }

  .u-section-2 .u-image-4 {
    height: 528px;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.78571rem;
  }

  .u-section-2 .u-image-5 {
    height: 528px;
  }

  .u-section-2 .u-text-7 {
    font-size: 1.78571rem;
  }

  .u-section-2 .u-image-6 {
    height: 528px;
  }

  .u-section-2 .u-text-8 {
    font-size: 1.78571rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 2853px;
  }

  .u-section-2 .u-image-1 {
    height: 365px;
    margin-top: 1px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.5rem;
    margin-top: 21px;
  }

  .u-section-2 .u-image-2 {
    height: 365px;
    margin-top: 1px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.5rem;
    margin-top: 21px;
  }

  .u-section-2 .u-image-3 {
    height: 365px;
    margin-top: 1px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.5rem;
    margin-top: 21px;
  }

  .u-section-2 .u-image-4 {
    height: 365px;
    margin-top: 1px;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.5rem;
    margin-top: 21px;
  }

  .u-section-2 .u-image-5 {
    height: 365px;
    margin-top: 1px;
  }

  .u-section-2 .u-text-7 {
    font-size: 1.5rem;
    margin-top: 21px;
  }

  .u-section-2 .u-image-6 {
    height: 365px;
    margin-top: 1px;
  }

  .u-section-2 .u-text-8 {
    font-size: 1.5rem;
    margin-top: 21px;
  }
}

.u-section-2 .u-image-1,
.u-section-2 .u-image-1:before,
.u-section-2 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 :hover > .u-container-layout .u-image-1 {
  opacity: 0.7 !important;
}

.u-section-2 .hover > .u-container-layout .u-image-1 {
  opacity: 0.7 !important;
}

.u-section-2 .u-image-2,
.u-section-2 .u-image-2:before,
.u-section-2 .u-image-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 :hover > .u-container-layout .u-image-2 {
  opacity: 0.7 !important;
}

.u-section-2 .hover > .u-container-layout .u-image-2 {
  opacity: 0.7 !important;
}

.u-section-2 .u-image-3,
.u-section-2 .u-image-3:before,
.u-section-2 .u-image-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 :hover > .u-container-layout .u-image-3 {
  opacity: 0.7 !important;
}

.u-section-2 .hover > .u-container-layout .u-image-3 {
  opacity: 0.7 !important;
}

.u-section-2 .u-image-4,
.u-section-2 .u-image-4:before,
.u-section-2 .u-image-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 :hover > .u-container-layout .u-image-4 {
  opacity: 0.7 !important;
}

.u-section-2 .hover > .u-container-layout .u-image-4 {
  opacity: 0.7 !important;
}

.u-section-2 .u-image-5,
.u-section-2 .u-image-5:before,
.u-section-2 .u-image-5 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 :hover > .u-container-layout .u-image-5 {
  opacity: 0.7 !important;
}

.u-section-2 .hover > .u-container-layout .u-image-5 {
  opacity: 0.7 !important;
}

.u-section-2 .u-image-6,
.u-section-2 .u-image-6:before,
.u-section-2 .u-image-6 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 :hover > .u-container-layout .u-image-6 {
  opacity: 0.7 !important;
}

.u-section-2 .hover > .u-container-layout .u-image-6 {
  opacity: 0.7 !important;
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1328px;
}

.u-section-3 .u-text-1 {
  filter: none;
  font-size: 1.9rem;
  margin-right: auto;
  margin-left: auto;
  font-weight: 600;
  margin-top: 60px;
}

.u-section-3 .u-text-2 {
  width: 956px;
  margin: 20px auto 0;
}

.u-section-3 .u-line-1 {
  width: 55px;
  transform-origin: left center;
  margin: 20px auto 0;
}

.u-section-3 .u-list-1 {
  margin-top: 48px;
  margin-bottom: 21px;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 10.6667px);
  grid-template-columns: repeat(3, calc(33.3333% - 10.6667px));
  min-height: 999px;
  --gap: 16px;
}

.u-section-3 .u-list-item-1 {
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-image-1 {
  height: 413px;
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 0.5s;
}

.u-section-3 .u-text-3 {
  font-size: 1.0625rem;
  font-weight: 600;
  margin: 29px auto 0;
}

.u-section-3 .u-list-item-2 {
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-image-2 {
  height: 413px;
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 0.5s;
  object-position: 50% 0%;
}

.u-section-3 .u-text-4 {
  font-size: 1.0625rem;
  font-weight: 600;
  margin: 29px auto 0;
}

.u-section-3 .u-list-item-3 {
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-3 .u-container-layout-3 {
  padding: 0;
}

.u-section-3 .u-image-3 {
  height: 413px;
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 0.5s;
  object-position: 50% 0%;
}

.u-section-3 .u-text-5 {
  font-size: 1.0625rem;
  font-weight: 600;
  margin: 29px auto 0;
}

.u-section-3 .u-list-item-4 {
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-3 .u-container-layout-4 {
  padding: 0;
}

.u-section-3 .u-image-4 {
  height: 413px;
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 0.5s;
  object-position: 50% 0%;
}

.u-section-3 .u-text-6 {
  font-size: 1.0625rem;
  font-weight: 600;
  margin: 29px auto 0;
}

.u-section-3 .u-list-item-5 {
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-3 .u-container-layout-5 {
  padding: 0;
}

.u-section-3 .u-image-5 {
  height: 413px;
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 0.5s;
  object-position: 50% 0%;
}

.u-section-3 .u-text-7 {
  font-size: 1.0625rem;
  font-weight: 600;
  margin: 29px auto 0;
}

.u-section-3 .u-list-item-6 {
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-3 .u-container-layout-6 {
  padding: 0;
}

.u-section-3 .u-image-6 {
  height: 413px;
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 0.5s;
  object-position: 50% 0%;
}

.u-section-3 .u-text-8 {
  font-size: 1.0625rem;
  font-weight: 600;
  margin: 29px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1155px;
  }

  .u-section-3 .u-text-2 {
    width: 940px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: -31px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 10.6667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 10.6667px));
    grid-gap: 16px;
    min-height: 824px;
  }

  .u-section-3 .u-list-item-1 {
    transition-duration: 0.5s;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-3 .u-image-1 {
    height: 340px;
    --radius: 20px;
  }

  .u-section-3 .u-list-item-2 {
    transition-duration: 0.5s;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-3 .u-image-2 {
    height: 340px;
    --radius: 20px;
  }

  .u-section-3 .u-list-item-3 {
    transition-duration: 0.5s;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-3 .u-image-3 {
    height: 340px;
    --radius: 20px;
  }

  .u-section-3 .u-list-item-4 {
    transition-duration: 0.5s;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-3 .u-image-4 {
    height: 333px;
    --radius: 20px;
  }

  .u-section-3 .u-list-item-5 {
    transition-duration: 0.5s;
  }

  .u-section-3 .u-container-layout-5 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-3 .u-image-5 {
    height: 333px;
    --radius: 20px;
  }

  .u-section-3 .u-list-item-6 {
    transition-duration: 0.5s;
  }

  .u-section-3 .u-container-layout-6 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-3 .u-image-6 {
    height: 333px;
    --radius: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1246px;
  }

  .u-section-3 .u-text-2 {
    width: 720px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 50px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 8.000025px);
    grid-template-columns: repeat(2, calc(50% - 8.000025px));
    min-height: 1420px;
  }

  .u-section-3 .u-image-1 {
    height: 391px;
    margin-top: 11px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-3 .u-image-2 {
    height: 391px;
    margin-top: 11px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-3 .u-image-3 {
    height: 391px;
    margin-top: 11px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-3 .u-image-4 {
    height: 388px;
    margin-top: 11px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-3 .u-image-5 {
    height: 388px;
    margin-top: 11px;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-3 .u-image-6 {
    height: 388px;
    margin-top: 11px;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin-top: 11px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 4.453125rem;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
    grid-gap: 38px;
  }

  .u-section-3 .u-image-1 {
    height: 587px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.78571rem;
  }

  .u-section-3 .u-image-2 {
    height: 587px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.78571rem;
  }

  .u-section-3 .u-image-3 {
    height: 587px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.78571rem;
  }

  .u-section-3 .u-image-4 {
    height: 528px;
  }

  .u-section-3 .u-text-6 {
    font-size: 1.78571rem;
  }

  .u-section-3 .u-image-5 {
    height: 528px;
  }

  .u-section-3 .u-text-7 {
    font-size: 1.78571rem;
  }

  .u-section-3 .u-image-6 {
    height: 528px;
  }

  .u-section-3 .u-text-8 {
    font-size: 1.78571rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    margin-top: 50px;
    margin-bottom: 0;
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 2853px;
  }

  .u-section-3 .u-image-1 {
    height: 365px;
    margin-top: 1px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.5rem;
    margin-top: 21px;
  }

  .u-section-3 .u-image-2 {
    height: 365px;
    margin-top: 1px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.5rem;
    margin-top: 21px;
  }

  .u-section-3 .u-image-3 {
    height: 365px;
    margin-top: 1px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.5rem;
    margin-top: 21px;
  }

  .u-section-3 .u-image-4 {
    height: 365px;
    margin-top: 1px;
  }

  .u-section-3 .u-text-6 {
    font-size: 1.5rem;
    margin-top: 21px;
  }

  .u-section-3 .u-image-5 {
    height: 365px;
    margin-top: 1px;
  }

  .u-section-3 .u-text-7 {
    font-size: 1.5rem;
    margin-top: 21px;
  }

  .u-section-3 .u-image-6 {
    height: 365px;
    margin-top: 1px;
  }

  .u-section-3 .u-text-8 {
    font-size: 1.5rem;
    margin-top: 21px;
  }
}

.u-section-3 .u-image-1,
.u-section-3 .u-image-1:before,
.u-section-3 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 :hover > .u-container-layout .u-image-1 {
  opacity: 0.7 !important;
}

.u-section-3 .hover > .u-container-layout .u-image-1 {
  opacity: 0.7 !important;
}

.u-section-3 .u-image-2,
.u-section-3 .u-image-2:before,
.u-section-3 .u-image-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 :hover > .u-container-layout .u-image-2 {
  opacity: 0.7 !important;
}

.u-section-3 .hover > .u-container-layout .u-image-2 {
  opacity: 0.7 !important;
}

.u-section-3 .u-image-3,
.u-section-3 .u-image-3:before,
.u-section-3 .u-image-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 :hover > .u-container-layout .u-image-3 {
  opacity: 0.7 !important;
}

.u-section-3 .hover > .u-container-layout .u-image-3 {
  opacity: 0.7 !important;
}

.u-section-3 .u-image-4,
.u-section-3 .u-image-4:before,
.u-section-3 .u-image-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 :hover > .u-container-layout .u-image-4 {
  opacity: 0.7 !important;
}

.u-section-3 .hover > .u-container-layout .u-image-4 {
  opacity: 0.7 !important;
}

.u-section-3 .u-image-5,
.u-section-3 .u-image-5:before,
.u-section-3 .u-image-5 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 :hover > .u-container-layout .u-image-5 {
  opacity: 0.7 !important;
}

.u-section-3 .hover > .u-container-layout .u-image-5 {
  opacity: 0.7 !important;
}

.u-section-3 .u-image-6,
.u-section-3 .u-image-6:before,
.u-section-3 .u-image-6 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 :hover > .u-container-layout .u-image-6 {
  opacity: 0.7 !important;
}

.u-section-3 .hover > .u-container-layout .u-image-6 {
  opacity: 0.7 !important;
}.u-section-4 .u-sheet-1 {
  min-height: 1328px;
}

.u-section-4 .u-text-1 {
  filter: none;
  font-size: 1.9rem;
  margin-right: auto;
  margin-left: auto;
  margin-top: 60px;
  font-weight: 600;
}

.u-section-4 .u-text-2 {
  margin: 20px 88px 0;
}

.u-section-4 .u-line-1 {
  width: 55px;
  transform-origin: left center;
  margin: 20px auto 0;
}

.u-section-4 .u-list-1 {
  margin-top: 48px;
  margin-bottom: 21px;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 10.6667px);
  grid-template-columns: repeat(3, calc(33.3333% - 10.6667px));
  min-height: 999px;
  --gap: 16px;
}

.u-section-4 .u-list-item-1 {
  background-image: linear-gradient(to bottom, rgba(242, 242, 242, 1), rgba(242, 242, 242, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-image-1 {
  height: 413px;
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 0.5s;
  object-position: 50% 0%;
}

.u-section-4 .u-text-3 {
  font-size: 1.0625rem;
  font-weight: 600;
  margin: 29px auto 0;
}

.u-section-4 .u-list-item-2 {
  background-image: linear-gradient(to bottom, rgba(242, 242, 242, 1), rgba(242, 242, 242, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-image-2 {
  height: 413px;
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 0.5s;
}

.u-section-4 .u-text-4 {
  font-size: 1.0625rem;
  font-weight: 600;
  margin: 29px auto 0;
}

.u-section-4 .u-list-item-3 {
  background-image: linear-gradient(to bottom, rgba(242, 242, 242, 1), rgba(242, 242, 242, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-4 .u-container-layout-3 {
  padding: 0;
}

.u-section-4 .u-image-3 {
  height: 413px;
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 0.5s;
  object-position: 50% 0%;
}

.u-section-4 .u-text-5 {
  font-size: 1.0625rem;
  font-weight: 600;
  margin: 29px auto 0;
}

.u-section-4 .u-list-item-4 {
  background-image: linear-gradient(to bottom, rgba(242, 242, 242, 1), rgba(242, 242, 242, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-4 .u-container-layout-4 {
  padding: 0;
}

.u-section-4 .u-image-4 {
  height: 413px;
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 0.5s;
  object-position: 50% 0%;
}

.u-section-4 .u-text-6 {
  font-size: 1.0625rem;
  font-weight: 600;
  margin: 29px auto 0;
}

.u-section-4 .u-list-item-5 {
  background-image: linear-gradient(to bottom, rgba(242, 242, 242, 1), rgba(242, 242, 242, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-4 .u-container-layout-5 {
  padding: 0;
}

.u-section-4 .u-image-5 {
  height: 413px;
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 0.5s;
}

.u-section-4 .u-text-7 {
  font-size: 1.0625rem;
  font-weight: 600;
  margin: 29px auto 0;
}

.u-section-4 .u-list-item-6 {
  background-image: linear-gradient(to bottom, rgba(242, 242, 242, 1), rgba(242, 242, 242, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-4 .u-container-layout-6 {
  padding: 0;
}

.u-section-4 .u-image-6 {
  height: 413px;
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 0.5s;
}

.u-section-4 .u-text-8 {
  font-size: 1.0625rem;
  font-weight: 600;
  margin: 29px auto 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1154px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: -32px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 10.6667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 10.6667px));
    grid-gap: 16px;
    min-height: 824px;
  }

  .u-section-4 .u-list-item-1 {
    transition-duration: 0.5s;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-4 .u-image-1 {
    height: 340px;
    --radius: 20px;
  }

  .u-section-4 .u-list-item-2 {
    transition-duration: 0.5s;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-4 .u-image-2 {
    height: 340px;
    --radius: 20px;
  }

  .u-section-4 .u-list-item-3 {
    transition-duration: 0.5s;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-4 .u-image-3 {
    height: 340px;
    --radius: 20px;
  }

  .u-section-4 .u-list-item-4 {
    transition-duration: 0.5s;
  }

  .u-section-4 .u-container-layout-4 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-4 .u-image-4 {
    height: 333px;
    --radius: 20px;
  }

  .u-section-4 .u-list-item-5 {
    transition-duration: 0.5s;
  }

  .u-section-4 .u-container-layout-5 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-4 .u-image-5 {
    height: 333px;
    --radius: 20px;
  }

  .u-section-4 .u-list-item-6 {
    transition-duration: 0.5s;
  }

  .u-section-4 .u-container-layout-6 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-4 .u-image-6 {
    height: 333px;
    --radius: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1246px;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 50px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 8.000025px);
    grid-template-columns: repeat(2, calc(50% - 8.000025px));
    min-height: 1420px;
  }

  .u-section-4 .u-image-1 {
    height: 391px;
    margin-top: 11px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-4 .u-image-2 {
    height: 391px;
    margin-top: 11px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-4 .u-image-3 {
    height: 391px;
    margin-top: 11px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-4 .u-image-4 {
    height: 388px;
    margin-top: 11px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-4 .u-image-5 {
    height: 388px;
    margin-top: 11px;
  }

  .u-section-4 .u-text-7 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-4 .u-image-6 {
    height: 388px;
    margin-top: 11px;
  }

  .u-section-4 .u-text-8 {
    width: auto;
    margin-top: 11px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    font-size: 4.453125rem;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
    grid-gap: 38px;
  }

  .u-section-4 .u-image-1 {
    height: 587px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.78571rem;
  }

  .u-section-4 .u-image-2 {
    height: 587px;
  }

  .u-section-4 .u-text-4 {
    font-size: 1.78571rem;
  }

  .u-section-4 .u-image-3 {
    height: 587px;
  }

  .u-section-4 .u-text-5 {
    font-size: 1.78571rem;
  }

  .u-section-4 .u-image-4 {
    height: 528px;
  }

  .u-section-4 .u-text-6 {
    font-size: 1.78571rem;
  }

  .u-section-4 .u-image-5 {
    height: 528px;
  }

  .u-section-4 .u-text-7 {
    font-size: 1.78571rem;
  }

  .u-section-4 .u-image-6 {
    height: 528px;
  }

  .u-section-4 .u-text-8 {
    font-size: 1.78571rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    margin-top: 50px;
    margin-bottom: 0;
    font-size: 1.5rem;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 2853px;
  }

  .u-section-4 .u-image-1 {
    height: 365px;
    margin-top: 1px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.5rem;
    margin-top: 21px;
  }

  .u-section-4 .u-image-2 {
    height: 365px;
    margin-top: 1px;
  }

  .u-section-4 .u-text-4 {
    font-size: 1.5rem;
    margin-top: 21px;
  }

  .u-section-4 .u-image-3 {
    height: 365px;
    margin-top: 1px;
  }

  .u-section-4 .u-text-5 {
    font-size: 1.5rem;
    margin-top: 21px;
  }

  .u-section-4 .u-image-4 {
    height: 365px;
    margin-top: 1px;
  }

  .u-section-4 .u-text-6 {
    font-size: 1.5rem;
    margin-top: 21px;
  }

  .u-section-4 .u-image-5 {
    height: 365px;
    margin-top: 1px;
  }

  .u-section-4 .u-text-7 {
    font-size: 1.5rem;
    margin-top: 21px;
  }

  .u-section-4 .u-image-6 {
    height: 365px;
    margin-top: 1px;
  }

  .u-section-4 .u-text-8 {
    font-size: 1.5rem;
    margin-top: 21px;
  }
}

.u-section-4 .u-image-1,
.u-section-4 .u-image-1:before,
.u-section-4 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 :hover > .u-container-layout .u-image-1 {
  opacity: 0.7 !important;
}

.u-section-4 .hover > .u-container-layout .u-image-1 {
  opacity: 0.7 !important;
}

.u-section-4 .u-image-2,
.u-section-4 .u-image-2:before,
.u-section-4 .u-image-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 :hover > .u-container-layout .u-image-2 {
  opacity: 0.7 !important;
}

.u-section-4 .hover > .u-container-layout .u-image-2 {
  opacity: 0.7 !important;
}

.u-section-4 .u-image-3,
.u-section-4 .u-image-3:before,
.u-section-4 .u-image-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 :hover > .u-container-layout .u-image-3 {
  opacity: 0.7 !important;
}

.u-section-4 .hover > .u-container-layout .u-image-3 {
  opacity: 0.7 !important;
}

.u-section-4 .u-image-4,
.u-section-4 .u-image-4:before,
.u-section-4 .u-image-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 :hover > .u-container-layout .u-image-4 {
  opacity: 0.7 !important;
}

.u-section-4 .hover > .u-container-layout .u-image-4 {
  opacity: 0.7 !important;
}

.u-section-4 .u-image-5,
.u-section-4 .u-image-5:before,
.u-section-4 .u-image-5 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 :hover > .u-container-layout .u-image-5 {
  opacity: 0.7 !important;
}

.u-section-4 .hover > .u-container-layout .u-image-5 {
  opacity: 0.7 !important;
}

.u-section-4 .u-image-6,
.u-section-4 .u-image-6:before,
.u-section-4 .u-image-6 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 :hover > .u-container-layout .u-image-6 {
  opacity: 0.7 !important;
}

.u-section-4 .hover > .u-container-layout .u-image-6 {
  opacity: 0.7 !important;
}.u-section-5 .u-sheet-1 {
  min-height: 279px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 50px;
  margin-bottom: -49px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 194px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-text-1 {
  font-size: 2.5rem;
  margin: 0 11px 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 194px;
}

.u-section-5 .u-container-layout-2 {
  padding: 0 0 0 30px;
}

.u-section-5 .u-text-2 {
  margin-top: 19px;
  margin-bottom: 0;
  font-size: 1.25rem;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 238px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: -102px;
    margin-bottom: -102px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 168px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 9px;
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 168px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 10px;
    font-size: 1.125rem;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 306px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: -173px;
    margin-bottom: -173px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 14px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 342px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 40px;
    margin-bottom: -299px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 456px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 12px;
    margin-bottom: 12px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.1rem;
    width: auto;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 0;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-left: -1px;
    margin-right: -1px;
  }
}